import PullRequestDataProvider from 'bitbucket/internal/bbui/data-provider/pull-request';

QUnit.module('bitbucket-pull-request-data-provider');

QUnit.test('Can instantiate', function(assert) {
    assert.ok(new PullRequestDataProvider());
});
